.onair_wrapper {
  position: relative;
  z-index: 10;
}
.onair_wrapper .onair_inner .onair_caption {
  font-weight: 700;
}
.onair_wrapper .onair_inner .onair_caption p {
  position: relative;
  display: inline-block;
}
.onair_wrapper .onair_inner .onair_caption p:before {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% + 0.8em);
  height: 16px;
  height: 1rem;
  background: var(--color-yellow);
  z-index: -1;
  bottom: -0.2em;
  left: -0.4em;
}
.onair_wrapper .onair_inner .onair_caption p span {
  display: inline-block;
}
.onair_wrapper .onair_inner .oniar_lead {
  line-height: 1.6;
  font-weight: 700;
}
.onair_wrapper .onair_inner .onair_list {
  border-top: 1px solid var(--color-line);
}
.onair_wrapper .onair_inner .onair_list__header {
  border-bottom: 1px solid var(--color-line);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.onair_wrapper .onair_inner .onair_list__header p {
  display: inline-block;
  background: var(--color-orange);
  color: #FFF;
  font-weight: 500;
  padding: 0 3.2px 1.6px;
  padding: 0 0.2rem 0.1rem;
}
.onair_wrapper .onair_inner .onair_list__item {
  border-bottom: 1px solid var(--color-line);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.onair_wrapper .onair_inner .onair_list__item a {
  color: var(--color-blue);
  text-decoration: underline;
}
.onair_wrapper .onair_inner .streaming_list-text {
  font-weight: 700;
}
.onair_wrapper .onair_inner .streaming_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.onair_wrapper .onair_inner .streaming_list__item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid var(--color-orange);
  background: #FFF;
}
.onair_wrapper .onair_inner .streaming_list__item a {
  font-weight: 700;
  text-align: center;
  display: block;
  color: var(--color-orange);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.onair_wrapper .onair_inner .streaming_list__item a p {
  width: 100%;
  line-height: 1.4;
}
@media only screen and (min-width:961px) {
  .onair_wrapper {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .onair_wrapper .onair_inner + .onair_inner {
    margin-top: 80px;
  }
  .onair_wrapper .onair_caption {
    font-size: 40px;
    margin-bottom: 34px;
  }
  .onair_wrapper .oniar_lead {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .onair_wrapper .onair_list {
    margin-bottom: 30px;
  }
  .onair_wrapper .onair_list__header {
    padding: 12px 0;
  }
  .onair_wrapper .onair_list__item {
    padding: 12px 0;
    line-height: 1.6;
    font-size: 20px;
    font-weight: 700;
  }
  .onair_wrapper .onair_list.-tv .-channel {
    width: 20%;
  }
  .onair_wrapper .onair_list.-tv .-date {
    width: 30%;
  }
  .onair_wrapper .onair_list.-tv .-time {
    width: 30%;
  }
  .onair_wrapper .onair_list.-tv .-notice {
    width: 20%;
    font-size: 13px;
  }
  .onair_wrapper .streaming_list + .streaming_list {
    margin-top: 40px;
  }
  .onair_wrapper .streaming_list-text {
    font-size: 22px;
    margin-bottom: 18px;
  }
  .onair_wrapper .streaming_list ul {
    gap: 25px;
  }
  .onair_wrapper .streaming_list__item {
    width: calc(33% - 15px);
    position: relative;
  }
  .onair_wrapper .streaming_list__item a {
    font-size: 18px;
    height: 70px;
    position: relative;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .onair_wrapper .streaming_list__item:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    background: var(--color-orange);
    right: 0;
    top: 0;
    right: 0;
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .onair_wrapper .streaming_list__item:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
  .onair_wrapper .streaming_list__item:hover a {
    color: #FFF;
  }
  .onair_wrapper .onair_notice {
    font-size: 14px;
  }
}
@media only screen and (max-width:960px) {
  .onair_wrapper {
    width: 89.33vw;
    margin: auto;
  }
  .onair_wrapper .onair_inner + .onair_inner {
    margin-top: 18.66vw;
  }
  .onair_wrapper .onair_caption {
    font-size: 2.2rem;
    margin-bottom: 6.13vw;
  }
  .onair_wrapper .oniar_lead {
    font-size: 1.5rem;
    margin-bottom: 8vw;
  }
  .onair_wrapper .onair_list {
    margin-bottom: 5.33vw;
  }
  .onair_wrapper .onair_list__header {
    padding: 1rem 0;
  }
  .onair_wrapper .onair_list__header .-notice {
    display: none;
  }
  .onair_wrapper .onair_list__item {
    padding: 1.2rem 0;
    font-weight: 700;
    line-height: 1.6;
  }
  .onair_wrapper .onair_list.-tv .-channel {
    width: 26%;
  }
  .onair_wrapper .onair_list.-tv .-date {
    width: 34%;
  }
  .onair_wrapper .onair_list.-tv .-time {
    width: 40%;
  }
  .onair_wrapper .onair_list.-tv .-notice {
    margin-left: 60%;
    font-size: 0.9rem;
  }
  .onair_wrapper .streaming_list + .streaming_list {
    margin-top: 5.33vw;
  }
  .onair_wrapper .streaming_list-text {
    font-size: 1.18rem;
    margin-bottom: 1.3rem;
  }
  .onair_wrapper .streaming_list ul {
    gap: 4vw;
  }
  .onair_wrapper .streaming_list__item {
    width: calc(50% - 2vw);
  }
  .onair_wrapper .streaming_list__item a {
    height: 10.66vw;
  }
  .onair_wrapper .onair_notice {
    font-size: 0.9rem;
  }
}